Bug 47646 - gnucash install problem
Summary: gnucash install problem
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnucash   
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-06 11:54 UTC by Michael Redinger
Modified: 2014-03-17 02:21 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-06 11:54:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Redinger 2001-07-06 11:54:24 UTC
install.log shows an error when installing gnucash:

Installing gnucash.
install-info: menu item `gnucash' already exists, for file `gnucash'
execution of %post scriptlet from gnucash-1.6.0-2 failed, exit status 1

Comment 1 Bill Nottingham 2001-07-08 23:33:24 UTC
Fixed in 1.6.1-1, although you'll have to  clear out the old bad entry
for it to work.


Note You need to log in before you can comment on or make changes to this bug.